Jump to content

What PSP to buy?


ksonic1055
 Share

Recommended Posts

Theres a PSP on ebay that i was thinking about purchasing. Its got firmware 3.71 M33 on it installed by the seller. I read the warning listed on the previous page, and it said something like: "Dont write to flash with 3.71 M33". What does that mean? Also, should I get this one, or go for a lower version?

Link to comment
Share on other sites

If the one you want to buy has 3.71 M33, you can install 3.51 M33-6 on it. The warning Mooney posted up has to do with writing / flashing custom themes to the PSP using 3.71 M33's internal flasher. Don't do that, and you should be ok.

 

But yeh its always easier to get a CFW or 1.50 PSP than getting any old one and having to downgrade it first yourself, so if it looks like a decent listing maybe think about getting that one.

Link to comment
Share on other sites

The seller told me that he would put any firmware on it before shipping. What should i select if i win? Is there more that 3.7 M33-2 can do over 3.52 M33-6?

Using custom themes is easier on 3.71 M33 since you don't have to edit your flash0, you just use .ptf files that the official 3.71 supports. I'd say get it with 3.71 M33-2 on it.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...